# Kapitel - Therapieerfolg und Verhaltensbeibehaltung

# Festlegen der Variablen Therapieerfolg
Therapieerfolg <-         c(10,10,9,8,9,7,6,5,8,7,5,7,3,10,5)

# Festlegen der Variablen Verhaltensbeibehaltung
Verhaltensbeibehaltung <- c( 2, 3,3,3,4,4,4,4,5,6,6,7,7, 9,6)

# Streudiagramm der beiden Variablen
plot(Verhaltensbeibehaltung, Therapieerfolg)

# Spearman-Korrelation der beiden Variablen
cor(Therapieerfolg, Verhaltensbeibehaltung, use = "pairwise.complete.obs", method = "spearman")

# Signifikanz der Spearman-Korrelation der beiden Variablen
cor.test(Therapieerfolg, Verhaltensbeibehaltung, alternative = "greater", method = "spearman")
